Bug 1128812 - Add Addon metadata for GNOME Software
Summary: Add Addon metadata for GNOME Software
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim-jedi
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Hracek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 15:18 UTC by Vít Ondruch
Modified: 2015-03-13 17:18 UTC (History)
1 user (show)

Fixed In Version: vim-jedi-0.7.0-6.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 00:55:31 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2014-08-11 15:18:35 UTC
It would be nice if vim-jedi is listed as vim plugin in Gnome Software

http://blogs.gnome.org/hughsie/2014/06/11/application-addons-in-gnome-software/

Comment 1 Fedora Update System 2015-02-25 15:50:18 UTC
vim-jedi-0.7.0-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/vim-jedi-0.7.0-5.fc22

Comment 3 Fedora Update System 2015-02-25 16:05:57 UTC
vim-jedi-0.7.0-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/vim-jedi-0.7.0-5.fc21

Comment 4 Fedora Update System 2015-02-26 05:55:31 UTC
Package vim-jedi-0.7.0-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-jedi-0.7.0-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2598/vim-jedi-0.7.0-5.fc21
then log in and leave karma (feedback).

Comment 5 Petr Hracek 2015-02-26 08:35:01 UTC
This fix is wrong.

Comment 6 Fedora Update System 2015-02-26 09:29:14 UTC
vim-jedi-0.7.0-6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/vim-jedi-0.7.0-6.fc22

Comment 7 Fedora Update System 2015-02-26 09:58:39 UTC
vim-jedi-0.7.0-6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/vim-jedi-0.7.0-6.fc21

Comment 9 Fedora Update System 2015-03-10 00:55:31 UTC
vim-jedi-0.7.0-6.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-03-13 17:18:01 UTC
vim-jedi-0.7.0-6.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.